* do loops with incements of 2
        program do

        integer i, sum

        sum = 0

        do 1 i = 1, 10, 2
                sum = sum + i
                print*, sum
1       continue

        end

